.sus{
background: #6B1214;
max-width: 80%;
height: 20%;
margin-left:17.5%; 
padding: 5px;
right:auto; 
font-family: Georgia, "Times New Roman", Times, serif;  
color: #ffffff;
border-style: solid;
border-color:;
}
.sus h2
{
margin: 30px 0 20px 0;
text-indent: 50px;

}

.sus h3
{

text-indent: 70px;

}
.logo
{width:90px;
margin-right:15px;
}
.hidden
{max-width:auto;
height:auto;
padding:10px;
float:left;
margin-left:0px;
border-style: solid;
border-color:#6B1214;
}
.left
{width:auto;
height:auto;
padding:10px;
float:left;
margin-left:5%;
top:auto;
border-style: solid;
border-color:#ffffff;
}
.pag_princ
{
max-width:80%;
max-height:auto;
padding:5px;
margin-left:17.5%;
border-style: solid;
border-color:#6B1214;
}
.index
{ margin:auto; 
padding: 8px; 
font-family: Georgia, "Times New Roman", Times, serif;  
color: #6B1214;
font-size:140%;
font-weight: bold;
text-align: left;
text-indent: 50px;
}
.btn1
{max-width:120px;
height:50px;
top:180px;
left:5%;
float:left;
position:absolute;
border-style: solid;
border-color:#6B1214;
background-color: #ffffff;
font-size:90%;
font-weight: bold;
}
.btn1:hover {background-color: #d1b4a2;}
.btn2
{max-width:120px;
height:50px;
position:absolute;
top:240px;
left:5%;
float:left;
border-style: solid;
border-color:#6B1214;
background-color: #ffffff;
font-size:90%;
font-weight: bold;
}
.btn2:hover {background-color: #d1b4a2;}
.btn3
{max-width:120px;
height:50px;
top:300px;
left:5%;
position:absolute;
border-style: solid;
border-color:#6B1214;
background-color: #ffffff;
font-size:90%;
font-weight: bold;
}
.btn3:hover {background-color: #d1b4a2;}
.btn4
{max-width:120px;
height:50px;
top:360px;
left:5%;
position:absolute;
border-style: solid;
border-color:#6B1214;
background-color: #ffffff;
font-size:90%;
font-weight: bold;
}
.btn4:hover {background-color: #d1b4a2;}
.btn5
{max-width:120px;
height:50px;
top:420px;
left:5%;
position:absolute;
border-style: solid;
border-color:#6B1214;
background-color: #ffffff;
font-size:90%;
font-weight: bold;
}
.btn5:hover {background-color: #d1b4a2;}
.btn6
{max-width:120px;
height:50px;
top:480px;
left:5%;
position:absolute;
border-style: solid;
border-color:#6B1214;
background-color: #ffffff;
font-size:90%;
font-weight: bold;
}
.btn6:hover {background-color: #d1b4a2;}
.btn7
{max-width:120px;
height:50px;
top:540px;
left:5%;
position:absolute;
border-style: solid;
border-color:#6B1214;
background-color: #ffffff;
font-size:90%;
font-weight: bold;
}
.btn7:hover {background-color: #d1b4a2;}

.btn8
{max-width:120px;
height:50px;
top:600px;
left:5%;
position:absolute;
border-style: solid;
border-color:#6B1214;
background-color: #ffffff;
font-size:90%;
font-weight: bold;
}
.btn8:hover {background-color: #d1b4a2;}


